> For the complete documentation index, see [llms.txt](https://docs.papaya.fi/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.papaya.fi/v1/faq.md).

# FAQ

{% hint style="info" %}
This page is being continuously updated based on feedback
{% endhint %}

<details>

<summary>What is PoX Stacking?</summary>

STX holders participate in the Stacking process by locking their STX tokens for a predetermined period of time. By doing so, they become eligible to receive BTC rewards proportional to the amount of STX they've stacked. These rewards are generated from the BTC sent by Stacks miners during the mining process.

</details>

<details>

<summary>What is Liquid Staking?</summary>

Liquid Staking refers to a mechanism that allows users to stake their digital assets and receive a tokenized representation of their staked assets in return. This tokenized representation can then be used in various other DeFi applications, while the original assets remain locked and continues to earn stacking rewards.

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.papaya.fi/v1/faq.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
